Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 09:12:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an online order, I put the delivery address as my house.
The driver call me now to deliver it, however I am in the work and nobody in my house to receive the order.
The driver advised he can not deliver it to different address because it's not part of his area coverage, which is respected.

The problem I am travelling tonight, so appreciate your immediate action to deliver my order either to my office address or to my house  I will be in the house today at 5 PM.

Order # : 7813832550

IT IS URGENT, I AM WAITING YOUR RESPONSE.

Name: Mahmood Matooq Fakher
Mobile: 00973 39446614
Email: [email-masked]

Regards,
Mahmood Fakher https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5687015